namespace ChillConnect
{
    public static class StringExtend
    {
        public static double ToDouble(this string str)
        {
            double temp = 0d;
            double.TryParse(str, out temp);
            return temp;
        }

        public static float ToFloat(this string str)
        {
            float temp = 0;
            float.TryParse(str, out temp);
            return temp;
        }

        public static bool IsNullOrWhiteSpace(this string str)
        {
            return string.IsNullOrWhiteSpace(str);
        }
    }
}